Question

Locked

Installing Canon PIXMA iP4600 Printer on Windows Me

By xalgol ·
Starting the Canon Printer iP4600 Installation CD-ROM yields:
?This CD-ROM cannot be used with the current system.?

Starting the setup.exe file directly yields:
?The file F:\WIN\WIN2000\X86\DRVSETUP\SETUP.EXE needs a newer version of Windows.?

I guess the install program checks my registry for the version of the current system.
The salesman said the iP4600 will run on both the 2000 and Me.
Which registry entry do I have to change and to what value in order to tell the programs that I am rather a Windows 2000 SP4 instead of an Me?
After successful installation I will restore the information, of course!

This conversation is currently closed to new comments.

2 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Answers

Collapse -

I don't think this model supports ME

by wanttocancel In reply to Installing Canon PIXMA iP ...

I checked Canon's website per this model and there aren't any drivers for Windows ME. Canon states: "No drivers are available for this selection. This operating system may not require a driver or, in the case of older operating systems, may no longer be supported." I would go back to salesman and ask for my money back or for a printer compatible with ME.

Collapse -

Printers swapped! Problem solved.

by xalgol In reply to I don't think this model ...

Hi hnting_bears

Thanks for your definite reply!
I eventually could solve the problem by swapping my iP4600 for my daughter's iP3000.
She's running a Windows XP which accepts the iP4600, whereas my Me accepts the iP3000.

Back to Storage Forum
2 total posts (Page 1 of 1)  

Related Discussions

Related Forums